
Redmine - Defect #24557

Update time zones databese on the web site http://www.redmine.org

2016-12-07 22:57 - VVD VVD

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

Time zones databese on the web site http://www.redmine.org is old and incorrect.

2 years ago Moscow time zone was changed to UTC+3 (without summer/winter), but on the web site http://www.redmine.org

Moscow time is UTC+4 (without summer/winter).

Related issues:

Has duplicate Redmine - Defect #33780: Incorrect time zone for Russia on this... Closed

History

#1 - 2016-12-07 22:59 - VVD VVD

And correct name is UTC, not GMT now.

#2 - 2016-12-08 00:36 - Go MAEDA

- Category set to Website (redmine.org)

- Assignee set to Jean-Philippe Lang

#3 - 2020-07-29 01:26 - Go MAEDA

- Has duplicate Defect #33780: Incorrect time zone for Russia on this site redmine.org added

#4 - 2020-07-29 09:48 - VVD VVD

Ha-ha-ha!!!

I forgot that I already reported it! :-D

Sorry for duplicate.

P.S. It's very easy to update redmine even from 2.5 to 4.1…

#5 - 2023-03-23 02:27 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Fixed

This issue was fixed: #30804#note-1
